#wa-compsubpage-moivwrxl2w4og8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-moivwrxl2w4og8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-moivwrxl2w4og8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-moszaw0x51vsl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-moszaw0x51vsl4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-moszaw0x51vsl4>.wa-container-vspacer {height:0px;}
#wa-container-moivi8et4q3fzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moivi8et4q3fzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-moivi8et4q3fzk>.wa-container-vspacer {height:0px;}
#wa-container-moivw1sv28hlnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moivw1sv28hlnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-moivw1sv28hlnc>.wa-container-vspacer {height:0px;}
#wa-container-moivwi6z28hnc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moivwi6z28hnc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-moivwi6z28hnc8>.wa-container-vspacer {height:0px;}
#wa-container-moivwsh328hmhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moivwsh328hmhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-moivwsh328hmhs>.wa-container-vspacer {height:0px;}
#wa-container-moiyx7a728hlnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moiyx7a728hlnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-moiyx7a728hlnc>.wa-container-vspacer {height:0px;}
#wa-container-moiyz0pf28hj40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moiyz0pf28hj40>.row>.clearfix {margin-bottom:0px;}
#wa-container-moiyz0pf28hj40>.wa-container-vspacer {height:0px;}
#wa-container-moiyzhav28hnc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moiyzhav28hnc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-moiyzhav28hnc8>.wa-container-vspacer {height:0px;}
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moihgc1o5vsgw>.wa-item-rowspacer {height:60px;}
#wa-row-moivi8854m7vf4 {margin:0px 0px;}
#wa-row-moivi8854m7vf4>div {padding: 0px 0px;}
#wa-row-moivvyu24q5d5c>.wa-item-rowspacer {height:50px;}
#wa-row-moivw19x4yh6zc {margin:0px 0px;}
#wa-row-moivw19x4yh6zc>div {padding: 0px 0px;}
#wa-row-moivwrxl4yk32o {margin:0px 0px;}
#wa-row-moivwrxl4yk32o>div {padding: 0px 0px;}
#wa-row-moiywxfc5vsgw>.wa-item-rowspacer {height:20px;}
#wa-row-moiyx4f052g5vk {margin:0px 0px;}
#wa-row-moiyx4f052g5vk>div {padding: 0px 0px;}
#wa-row-moiyzgin25w6y0 {margin:0px 0px;}
#wa-row-moiyzgin25w6y0>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizgaat2883og>.wa-item-rowspacer {height:10px;}
#wa-row-moizgm1z31hx7c>.wa-item-rowspacer {height:20px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moivi8854m7vf4 {margin:0px 0px;}
#wa-row-moivi8854m7vf4>div {padding: 0px 0px;}
#wa-row-moivw19x4yh6zc {margin:0px 0px;}
#wa-row-moivw19x4yh6zc>div {padding: 0px 0px;}
#wa-row-moivwrxl4yk32o {margin:0px 0px;}
#wa-row-moivwrxl4yk32o>div {padding: 0px 0px;}
#wa-row-moiyx4f052g5vk {margin:0px 0px;}
#wa-row-moiyx4f052g5vk>div {padding: 0px 0px;}
#wa-row-moiyzgin25w6y0 {margin:0px 0px;}
#wa-row-moiyzgin25w6y0>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moivi8854m7vf4 {margin:0px 0px;}
#wa-row-moivi8854m7vf4>div {padding: 0px 0px;}
#wa-row-moivw19x4yh6zc {margin:0px 0px;}
#wa-row-moivw19x4yh6zc>div {padding: 0px 0px;}
#wa-row-moivwrxl4yk32o {margin:0px 0px;}
#wa-row-moivwrxl4yk32o>div {padding: 0px 0px;}
#wa-row-moiyx4f052g5vk {margin:0px 0px;}
#wa-row-moiyx4f052g5vk>div {padding: 0px 0px;}
#wa-row-moiyzgin25w6y0 {margin:0px 0px;}
#wa-row-moiyzgin25w6y0>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moivi8854m7vf4 {margin:0px 0px;}
#wa-row-moivi8854m7vf4>div {padding: 0px 0px;}
#wa-row-moivw19x4yh6zc {margin:0px 0px;}
#wa-row-moivw19x4yh6zc>div {padding: 0px 0px;}
#wa-row-moivwrxl4yk32o {margin:0px 0px;}
#wa-row-moivwrxl4yk32o>div {padding: 0px 0px;}
#wa-row-moiyx4f052g5vk {margin:0px 0px;}
#wa-row-moiyx4f052g5vk>div {padding: 0px 0px;}
#wa-row-moiyzgin25w6y0 {margin:0px 0px;}
#wa-row-moiyzgin25w6y0>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
}
